var express = require('express');
var router = express.Router();
//var Models = require('../../models');
var config = require('../../../config/site-settings.json');
module.exports = function() {
    //--------------------------
    // Index
    //--------------------------
    router.get('/:page?', function(req, res) {
        res.render(config.theme + '/index', {
            theme: config.theme,
            title: config.title,
            user_status: 'What up, random person'
        });
    });
    return router;
};
